<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1539 Septiembre, 15 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 6, 2 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">9. 1539. Septiembre, 15.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Don Rodrigo Maldonado, visitador y alcalde mayor, contra Diego Alcalde por haber contravenido un preg&oacute;n del Virrey.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El alcalde mayor y visitador en esta Villa de Colima y su provincia por don Antonio de Mendoza,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> virrey y gobernador de la Nueva Espa&ntilde;a, siendo escribano real Juan de Torquemada,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> procede contra Diego Alcalde, vecino de Colima, porque &quot;con poco temor de la Justicia Real de Su Majestad&quot;, contravino &quot;un preg&oacute;n que en el nombre del dicho Se&ntilde;or Visorrey mand&oacute; dar en esta dicha Villa, en que se conten&iacute;a que ninguna persona trujese sino ropa negra, por causa de la muerte de la Emperatriz y Reina nuestra se&ntilde;ora&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> Diego Alcalde, contra el dicho preg&oacute;n, &quot;tra&iacute;a vestido un capote pardo&quot;, ri&eacute;ndose de la pena contenida en el preg&oacute;n. El alcalde mayor mand&oacute; recibir y tomar informaci&oacute;n.</P>
                  <P ALIGN="JUSTIFY">Alonso de Herrera</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> dijo que hab&iacute;a o&iacute;do el preg&oacute;n cuatro d&iacute;as atr&aacute;s, y que hoy, d&iacute;a de la averiguaci&oacute;n, hab&iacute;a visto a Diego Alcalde con un capote pardillo. Francisco G&oacute;mez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> segundo testigo, declar&oacute; haber visto al acusado con su capote de pa&ntilde;o pardillo.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor mand&oacute; entonces prender a Diego Alcalde, siendo interrogado si hab&iacute;a vestido un capote pardillo y calzas blancas, a lo que respondi&oacute; afirmativamente.</P>
                  <P ALIGN="JUSTIFY">&quot;Atento que el dicho Diego Alcalde, al tiempo que contra &eacute;l se procedi&oacute;, estaba vendiendo ciertos tributos de Su Majestad en la plaza&quot;, el alcalde mayor le conden&oacute; a dar y pagar 6 pesos de oro fino de minas de ley perfecta, la mitad para la C&aacute;mara y Fisco de Su Majestad; una tercera parte para el denunciante y el resto para gastos de justicia. &quot;Otros&iacute; le condeno en el capote e calzas blancas&quot;, todo lo cual habr&aacute; de pagar antes de salir de la prisi&oacute;n. Tambi&eacute;n se le conden&oacute; a las costas del proceso.</P>
                  <P>Caja A1, exp. 6, 2 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Antonio de Mendoza, de noble prosapia, fue el primer virrey de M&eacute;xico (1535-1550) y primer virrey de Per&uacute; (1551-1553).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Un Juan de Torquemada, hijo de Luis de Torquemada y Catalina Centuriona, natural de Sevilla, pas&oacute; a Indias en 1517. En 1525, alguien con el mismo nombre fung&iacute;a de escribano en Honduras, quiz&aacute; el mismo que vemos en Colima: BoydBowman (1985), nº 4049.  </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Do&ntilde;a Isabel de Portugal quien hab&iacute;a casado con Carlos V en marzo de 1526, falleci&oacute; en 1539 cuando hab&iacute;a cumplido 36 a&ntilde;os de edad. En su matrimonio tuvo cinco hijos, siendo el primog&eacute;nito Felipe II, quien suceder&iacute;a en el trono de Espa&ntilde;a a su padre. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Alonso de Herrera quiz&aacute; era entonces vecino de Colima y luego lo ser&iacute;a de Zacatecas: <I>infra</I>, II, regº 292; quiz&aacute; sea el mismo a quien Pedro de Granada deb&iacute;a 40 pesos de oro: <I>infra</I>, regº 185. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Quiz&aacute; natural de Valladolid y arribado a M&eacute;xico en 1530 que acudi&oacute; a la conquista de la Nueva Galicia con don Luis de Castilla, y march&oacute; luego con Diego Hurtado de Mendoza al descubrimiento de la Mar del Sur; tambi&eacute;n particip&oacute; en la pacificaci&oacute;n de Guatemala: Icaza (1969), II, nº 1376; BoydBowman (1968), nº 12126. De regreso, bien pudo avecindarse en Colima y m&aacute;s tarde pas&oacute; a P&aacute;tzcuaro; de hecho, un Francisco G&oacute;mez es registrado en esta ciudad michoacana cuando el mozo Juan de Cervera, hermano del vecino de Colima Diego Mor&aacute;n, expres&oacute; su &uacute;ltima voluntad mientras agonizaba: <I>infra</I>, regº 60. En 1567 figura entre los testigos presentes cuando el mercader Juan de Arr&uacute;e pidi&oacute; mandamiento de ejecuci&oacute;n contra los bienes de Miguel Rodr&iacute;guez, escribano difunto: <I>infra</I>, IV, regº 789. No debe confundirse con otro hom&oacute;nimo, tambi&eacute;n vecino de Colima, hijo del portugu&eacute;s y vecino Garci Rodr&iacute;guez: <I>infra</I>, I, regº 251.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP6/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP6/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP6/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP6/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP6/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP6/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP6/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP6/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>